## golang-github-hugelgupf-socketpair 0.0~git20240723.9246f21

=== debian/changelog ===
golang-github-hugelgupf-socketpair (0.0~git20240723.9246f21-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jun 2025 23:35:40 +0000

golang-github-hugelgupf-socketpair (0.0~git20240723.9246f21-1) unstable; urgency=medium

  * Initial release (Closes: #1107131)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jun 2025 20:45:54 +0000
