=== debian/control ===
Source: golang-github-hugelgupf-socketpair
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hugelgupf-socketpair
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hugelgupf-socketpair.git
Homepage: https://github.com/hugelgupf/socketpair
XS-Go-Import-Path: github.com/hugelgupf/socketpair

Package: golang-github-hugelgupf-socketpair-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: library that provides bidirectionally connected Conns
 socketpair is a Go library that provides bidirectionally connected
 net.Conns, net.PacketConns made from socketpair(2) as well as
 bidirectionally connected net.TCPConns.
 .
 socketpair is currently mostly used in testing Go protocol libraries.
